@charset "utf-8";




body {	/* ツブツブ背景がスクロールで動かないように */
	background: url("../img/background-dot2.jpg") fixed;
}

.countdown_top {	/* カウントダウンのバッジ */
	float: right;
	background: #FF6600;
	margin: 0 45px;	/* rotateで影がキレないようにスペース確保 */
	color: #fff;
    width: 110px;
    height: 110px;
    position: relative;
    text-align: center;
		transition: all .2s ease-in;
		-moz-transition: all .2s ease-in;
		-webkit-transition: all .2s ease-in;
		-o-transition: all .2s ease-in;
		-ms-transition: all .2s ease-in;
}
.countdown_top:before, .countdown_top:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 110px;
    width: 110px;
    background: #FF6600;
}
.countdown_top:before {
    -webkit-transform: rotate(30deg);
       -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
         -o-transform: rotate(30deg);
}
.countdown_top:after {
    -webkit-transform: rotate(60deg);
       -moz-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
         -o-transform: rotate(60deg);
}

.countdown_top p {
	margin:  1em 0 0;
	z-index: 4;
	position: relative;
	font-weight: bold;
	font-size: 120%;
}
.countdown_top span {
	font-size: 270%;
}
.countdown_top:hover {
	color: #33FFFF;
}
#hatsubai {	/* 発売日用レイアウト */
	font-size: 210%;
}


#top_bg {	/* タイトルイメージ */
	background: url("../img/top-image.jpg") top center no-repeat fixed;
}
#title-text {	/* テキストの上下マージンで背景画像の幅確保 */
	margin: 60px 0 100px 160px;
}


/* 中間イベントバナーダウンロードページのほう
----------------------------- */
#middle_banner_dl {
	overflow: hidden;
	text-align: center;
	margin: 0 0 3em;
}
/* 中間イベントバナー
----------------------------- */
#middle_banner {
	margin: 3em 0;
	overflow: hidden;
}
#middle_banner a img, #middle_banner_dl a img {
	margin: 3px 10px;
	border-radius: 5px;
	box-shadow: 0 0 1px #555, 0 0 10px #999;

	transition: all .2s linear;
		-moz-transition: all .2s linear;
		-webkit-transition: all .2s linear;
		-o-transition: all .2s linear;
		-ms-transition: all .2s linear;
}
#middle_banner a img:hover, #middle_banner_dl a img:hover  {
	opacity: 0.8;
}
#top-img {	/* メインビジュアル */
	float: right;
	margin: 40px 1px;

}


/* ついったー枠
----------------------------- */
#stufftwit {
	float: left;
	margin-left: 2em;
}
.twtr-doc {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}



h2 {
	color: #fff;
	background: rgba(255,100,130,0.7);
}




dl {
	padding: 0 0 0 0.5em;
	margin: 0 0.5em 1em 0;
}

/* 更新履歴
----------------------------- */
#history {
	float: right;
	width: 500px;
}
#history dl {
	height: 230px;
	overflow: auto;
	list-style: inside;
	margin-left: 3px;
}
#history dt {
	padding: 0.5em 1em 0 0;
	font-weight: bold;
	word-spacing: 1.5em;
}
#history dt:before {
	content: "■";
}
#history dd {
	border-bottom: 1px dotted #777;
	width: 450px;
}



/* 製品情報と動作環境
----------------------------- */
#spec h2 {
	text-align: left;
	padding-left: 1em;
}
#spec h2:before, #spec h2:after {
	content: "";
}
#spec {
	clear: both;
	font-size: 90%;
	overflow: hidden;
}
#spec h2 {	/* 製品情報と動作環境の隙間消し */
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
#spec section {
	float: left;
	width: 50%;
}

#spec dl {
	margin: 0.5em 0.5em 0.5em;
}
#spec dt {
	float: left;
	font-weight: bold;
	padding-right: 1em;
	text-align: right;
	width: 7em;
}
#spec dd {
	border-bottom: 1px dashed #999;
}

#spec dt:after {
	content: " : ";
}



